po2csv(1)

NAME
po2csv - convert gettext .po localization files to comma-separated values (.csv) files

SYNOPSIS

po2csv [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [--psyco MODE] [-P|--pot] [--columnorder]

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress=PROGRESS
    show progress as: dots, none, bar, names, verbose

--errorlevel=ERRORLEVEL
    show errorlevel as: none, message, exception, traceback

-iINPUT, --input=INPUT
    read from INPUT in po, pot formats

-xEXCLUDE, --exclude=EXCLUDE
    exclude names matching EXCLUDE from input paths

-oOUTPUT, --output=OUTPUT
    write to OUTPUT in csv format

--psyco=MODE
    use psyco to speed up the operation, modes: none, full, profile

-P, --pot
    output PO Templates (.pot) rather than PO files (.po)

--columnorder=COLUMNORDER
    specify the order and position of columns (comment,source,target)